/*
 * 内页样式
 */
@charset 'utf-8';
.page_container { position: relative; }
.page_banner { height: 430px; background-repeat: no-repeat; background-position: center; }
.p_title_box { margin-bottom: 40px; text-align: center; letter-spacing: 3px; color: #222; }
.p_title_box .title { font-size: 24px; font-weight: bold; position: relative; margin-bottom: 20px; }
.p_title_box .title:before,
.p_title_box .title:after { position: absolute; top: 50%; width: 372px; height: 2px; margin-top: -1px; content: ' '; background-color: #e5e5e5; }
.p_title_box .title:before { left: 130px; }
.p_title_box .title:after { right: 130px; }
.p_title_box .desc { font-size: 14px; line-height: 22px; }
.t_style1 { font-size: 24px; line-height: 40px; margin-bottom: 20px; color: #555; }
.t_style2 { font-size: 20px; font-weight: bold; line-height: 40px; margin-bottom: 5px; color: #555; }
.p_style1 { font-size: 16px; line-height: 34px; text-align: justify; color: #595959; }

/* ======================== 内页导航 ======================== */
.p_nav_box { margin-bottom: 60px; }
.p_nav_box .router { font-size: 14px; position: absolute; top: 20px; right: 0; color: #636363; }
.p_nav_box .router a { color: #636363; }
.p_nav_box .router a:hover { text-decoration: underline; }
.p_nav_box .router .icon { display: inline-block; width: 16px; height: 20px; margin: -3px 6px 0 0; vertical-align: middle; background: url(../images/router.png) no-repeat center; }
.p_nav_box .parent_dir { position: absolute; z-index: 999; top: -94px; left: 0; box-sizing: border-box; width: 220px; height: 150px; padding: 60px 0 0 20px; color: #fff; background: #656565; }
.p_nav_box .parent_dir .line { width: 82px; height: 1px; margin-top: 10px; background: #fff; }
.p_nav_box .nav_list { padding: 20px 0 0 0; border-bottom: 1px solid #d4d4d4; }
.p_nav_box .nav_list li { float: left; margin-bottom: 20px; }
.p_nav_box .nav_list li { margin-right: 20px; }
.p_nav_box .nav_list li a { font-size: 18px; color: #555; display: block;background: #eee; padding: 6px 0;width: 130px; text-align: center; letter-spacing: 2px; }
.p_nav_box .nav_list li.active a,
.p_nav_box .nav_list li:hover a { color: #fff; background: #35bcb7; }
.p_nav_box .nav_liste { padding: 20px 0 0 0; border-bottom: 1px solid #d4d4d4; }
.p_nav_box .nav_liste li { float: left; margin-bottom: 20px; }
.p_nav_box .nav_liste li { margin-right: 20px; }
.p_nav_box .nav_liste li a { color: #555; display: block;background: #eee; padding: 6px 0; text-align: center; letter-spacing: 2px; }
.p_nav_box .nav_liste li.active a,
.p_nav_box .nav_liste li:hover a { color: #fff; background: #35bcb7; }

/* ======================== 加品 ======================== */

/* 品牌起源 */
.brand_ppqy .item_box .img { width: 390px; padding-left: 18px; }
.brand_ppqy .item_box .p_style1 { text-indent: 2em; }

/* 品牌定位 */
.brand_ppdw .item_box { padding: 70px 50px; background: #eee; }
.brand_ppdw .item_box .img { width: 328px; padding-left: 18px; }

/* 品牌理念 */
.brand_ppln .item_box { width: 100%; background: #eee; }
.brand_ppln .item_box .text { padding: 0 25px 0 50px; }
.brand_ppln .item_box .img { font-size: 0; width: 690px; }
.brand_ppln .item_box2 { box-sizing: border-box; width: 100%; padding: 0 50px; }
.brand_ppln .item_box2 .t_style1 { font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.brand_ppln .item_box2 .p_style1 { color: #7d7d7d; }
.brand_ppln .item_box2 .item1 { width: 303px; }
.brand_ppln .item_box2 .item2 { text-align: center; }
.brand_ppln .item_box2 .img { font-size: 0; }
.brand_ppln .item_box2 .text1 { padding: 20px 0; }
.brand_ppln .item_box2 .text2 { position: relative; padding: 15px 90px; text-align: left; background: #31b3ae; }
.brand_ppln .item_box2 .text2:after { position: absolute; top: 15px; left: 15px; width: 461px; height: 203px; content: ' '; border: 1px dashed #fff; }
.brand_ppln .item_box2 .text2 .p_style1 { color: #555; }

/* 品牌优势 */
.brand_ppys .item_list { margin: 30px -42px 0; }
.brand_ppys .item_list .item { float: left; width: 558px; margin: 30px 42px 0; border-bottom: 4px solid #35bcb7; }
.brand_ppys .item_list .img { float: left; width: 224px; height: 188px; background: #eee; }
.brand_ppys .item_list .text { padding-left: 254px; }
.brand_ppys .item_list .t_style1 { font-size: 20px; font-weight: bold; margin-bottom: 0; }
.brand_ppys .item_list .p_style1 { color: #7d7d7d; }

/* 团队介绍 */
.brand_pptd .item_box { width: 100%; }
.brand_pptd .item_box .table_cell { vertical-align: top; }
.brand_pptd .item_box .item1 { width: 358px; padding-top: 60px; }
.brand_pptd .item_box .item2 { padding: 60px 62px 0; }
.brand_pptd .item_box .t_style1 { font-size: 20px; font-weight: bold; position: relative; z-index: 1; margin-bottom: 0; text-align: center; }
.brand_pptd .item_box .t_style1:after { position: absolute; z-index: -1; bottom: 10px; left: 50%; width: 134px; height: 3px; margin-left: -67px; content: ' '; background: #35bcb7; }
.brand_pptd .item_box .p_style1 { text-align: center; color: #7d7d7d; }

/* ======================== 招商 ======================== */

/* 市场浅析 */
.join_scqx .item_box .item1 { width: 410px; }
.join_scqx .item_box .item2 .text { float: left; }
.join_scqx .item_box { box-sizing: border-box; width: 100%; padding: 50px 50px 30px; background: #35bcb7; }
.join_scqx .item_box .p_style1{color: #fff;}
.join_scqx .item_box1 .item2 .text { margin: 0 0 20px 50px; width: 295px; }
.join_scqx .item_box2 .item2 .text { margin: 0 50px 20px 0; width: 285px; }
.join_scqx .img_list { margin: 20px 0; }
.join_scqx .img_list img { float: left; }
.join_scqx .img_list img + img { margin-left: 16px; }

/* 项目布局 */
.join_xmbj .item_box { position: relative; position: relative; left: -60px; box-sizing: border-box; width: 1318px; height: 530px; margin-top: 45px; padding: 48px 60px; background: #424242; }
.join_xmbj .item_box .p1 { font-size: 24px; line-height: 40px; color: #d3d3d4; }
.join_xmbj .item_box .p2 { font-size: 16px; height: 58px; margin-top: 40px; padding-left: 75px; color: #fff; background: url(../images/join_xmbj00.png) no-repeat center left; }
.join_xmbj .item_box .p2 .en { display: inline-block; margin: 5px 0 6px; color: #797979; }
.join_xmbj .item_box .p3 { font-size: 24px; font-weight: bold; line-height: 40px; margin-top: 60px; color: #fff; }
.join_xmbj .item_box .year_list { margin-top: 60px; }
.join_xmbj .item_box .year_list a { font-size: 20px; line-height: 54px; float: left; width: 165px; height: 54px; margin-right: 30px; text-align: center; color: #101010; background: #fff; }
.join_xmbj .item_box .year_list a.on { background: #35bcb7; }
.join_xmbj .item_box .img_box { position: absolute; top: 48px; right: 60px; box-sizing: border-box; width: 569px; height: 435px; }
.join_xmbj .item_box .img_list { position: relative; z-index: 2; overflow: hidden; width: 569px; height: 435px; background: #fff; }
.join_xmbj .item_box .img_list .item { width: 569px; height: 435px; }

/* 产品优势 */
.join_cpys .item_list { margin-top: 45px; }
.join_cpys .item_list .item { float: left; height: 400px; margin-bottom: 27px; text-align: center; background: #35bcb7; }
.join_cpys .item_list .text { position: relative; box-sizing: border-box; width: 394px; padding: 35px 25px 0; }
.join_cpys .item_list .text:after { position: absolute; top: 6px; left: 6px; width: 380px; height: 386px; content: ' '; border: 1px dashed #fff; }
.join_cpys .item_list .img { width: 358px; margin: 0 27px 27px; }
.join_cpys .item_list .t_style2 { line-height: 30px; margin: 20px 0 15px; color: #fff; }
.join_cpys .item_list .p_style1 { text-align: center; color: #555; }

/* 合作流程 */
.join_hzlc .item_box { margin-top: 45px; padding: 54px 173px 14px; background: #dfdfdf; }
.join_hzlc .item_box .item { position: relative; box-sizing: border-box; width: 254px; height: 190px; margin: 0 23px 40px; padding: 20px 20px 0; background: #fff; }
.join_hzlc .item_box .ico_rrow { position: absolute; top: 35px; right: -35px; }
.join_hzlc .item_box .ico_lrow { position: absolute; top: 35px; left: -35px; }
.join_hzlc .item_box .ico_brow { position: absolute; bottom: -30px; left: 110px; }
.join_hzlc .item_box .tit { font-size: 20px; font-weight: bold; line-height: 52px; height: 52px; margin-bottom: 10px; text-align: center; color: #fff; background: #35bcb7; }
.join_hzlc .item_box .desc { font-size: 16px; line-height: 32px; text-align: center; }
.join_hzlc .item_list { margin: 0 -23px; }
.join_hzlc .item_list:nth-child(2n+1) .item { float: left; }
.join_hzlc .item_list:nth-child(2n) .item { float: right; }

/* 加品商学院 */
.join_jpxy .item_box { margin-top: 45px; padding: 0 50px; }
.join_jpxy .item_box .p_style1 { padding: 0 100px; text-align: center; }

/* ======================== 产品 ======================== */
.p_product_list .c_stitle_box { padding: 0 200px; }
.p_product_list .c_stitle_box .font3 { line-height: 30px; margin-top: 10px; }
.p_product_list .item_list { margin: 40px -9px 20px; }
.p_product_list .item_list .item { float: left; width: 225px; margin: 0 9px 18px; }
.p_product_list .item_list .img { overflow: hidden; height: 215px; }

/* ======================== 店铺 ======================== */
.p_store_list .item_list { margin: 40px -13px 0; }
.p_store_list .item_list .item { float: left; width: 280px; margin: 0 13px 26px; }
.p_store_list .item_list .img { overflow: hidden; height: 198px; }

/* ======================== 新闻 ======================== */

/* 新闻列表 */
.p_news_list .item_list { padding: 0 21px; }
.p_news_list .item_list .item { float: left; width: 326px; margin: 0 30px 20px; padding-bottom: 20px; }
.p_news_list .item_list .img { overflow: hidden; height: 225px; background: #eee; }
.p_news_list .item_list .text { margin-top: 10px; padding: 0 10px; }
.p_news_list .item_list .time { font-size: 14px; line-height: 20px; height: 20px; padding: 8px 0; padding-left: 25px; color: #a2a2a2; border-bottom: 1px solid #e4e4e4; background: url(../images/ico_time.png) no-repeat center left; }
.p_news_list .item_list .tit { font-size: 16px; margin-top: 20px; color: #555; }
.p_news_list .item_list .desc { font-size: 14px; line-height: 24px; overflow: hidden; height: 48px; margin-top: 10px; text-align: justify; color: #8d8d8d; }
.p_news_list .item_list .more { font-size: 13px; line-height: 18px; height: 18px; margin-top: 15px; color: #35bcb7; background: url(../images/arrorw.png) no-repeat 90px center; }

/* 新闻详情 */
.p_news_article { margin-bottom: 50px; }
.p_news_article .w_1200 { box-sizing: border-box; padding: 50px 160px 30px; background: #f6f6f6; }
.p_news_article .content { overflow: hidden; padding-bottom: 30px; border-bottom: 1px solid #d8d8d8; }
.p_news_article .content .title { font-size: 24px; margin-bottom: 30px; text-align: center; color: #555; }
.p_news_article .content .date { font-size: 12px; margin-bottom: 30px; text-align: center; color: #848484; }
.p_news_article .content img { max-width: 100%; background: #f2f2f2; }
.p_news_article .more { margin-top: 35px; }
.p_news_article .more p { font-size: 14px; margin-bottom: 10px; color: #474747; }
.p_news_article .more a { color: #474747; }
.p_news_article .more a:hover { text-decoration: underline; color: #555; }
.p_news_article .other { margin-bottom: 20px; }
.p_news_article .other .title { font-size: 18px; margin-bottom: 16px; padding: 15px 0 8px; color: #555; border-bottom: 1px solid #000; }
.p_news_article .other p { font-size: 14px; margin-bottom: 10px; color: #474747; }
.p_news_article .other a { color: #474747; }
.p_news_article .other a:hover { text-decoration: underline; color: #555; }
.p_news_article .other .icon-arrow { display: inline-block; zoom: 1; width: 21px; height: 17px; margin-right: 8px; vertical-align: middle; background: url(../images/arrow1.png) no-repeat center; }

/* ==================== 联系我们 ==================== */
.page_lxwm .map_box { height: 412px; margin-top: 40px; border: 1px solid #ddd; }
.page_lxwm .info_box { margin-top: 50px; padding: 0 120px; }
.page_lxwm .info_box a{color: #35bcb7;text-decoration: underline;}
.page_lxwm .info_box .item { width: 420px; }
.page_lxwm .info_box .t1 { font-size: 24px; font-weight: bold; line-height: 42px; margin-bottom: 5px; color: #555; }
.page_lxwm .info_box .p1 { font-size: 16px; line-height: 36px; text-align: justify; color: #5d5d5d; }

/* ==================== 分页 ==================== */
.pageBox { margin: 15px auto 0 auto; text-align: center; }
.pageBox .pagination { font-size: 0; display: inline-block; vertical-align: middle; }
.pageBox .pagination a,
.pageBox .pagination span { font-size: 14px; line-height: 38px; display: inline-block; box-sizing: border-box; width: 40px; height: 40px; margin: 0 5px; transition: all .3s; text-align: center; vertical-align: middle; color: #6b6969; border: 1px solid #d8d8d8; background: #fff; }
.pageBox .pagination a.prev,
.pageBox .pagination a.next { background: #d5d5d5; }
.pageBox .pagination a:hover,
.pageBox .pagination .current { color: #fff; background: #31b3ae; }
.pageBox .pagination .arrow_icon { display: inline-block; vertical-align: middle; background: url(../images/arrow_icon.png) no-repeat; }
.pageBox .pagination .arrow_icon.icon-l-arr { width: 9px; height: 16px; background-position: 0 0; }
.pageBox .pagination .arrow_icon.icon-r-arr { width: 9px; height: 16px; background-position: -23px 0; }
.pageBox .count { font-size: 12px; line-height: 40px; display: inline-block; margin-right: 15px; vertical-align: middle; color: #6b6969; }
.pageBox .count span { margin: 0 3px; color: #31b3ae; }
.pageBox .go_page { font-size: 16px; display: inline-block; margin-right: 25px; vertical-align: middle; color: #6b6969; }
.pageBox .go_page input { line-height: 38px; box-sizing: border-box; width: 40px; height: 40px; margin: 0 5px; text-align: center; border: 1px solid #d8d8d8; }
.pageBox .btn { font-size: 14px; line-height: 38px; display: inline-block; box-sizing: border-box; width: 58px; height: 40px; transition: all .3s; text-align: center; vertical-align: middle; color: #6b6969; border: 1px solid #d8d8d8; background: #fff; }
.pageBox .btn:hover { color: #fff; background: #31b3ae; }
